Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3285 - needs suid to send a mail
Summary: needs suid to send a mail
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-05 17:04 UTC by psst
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-29 12:41:01 UTC


Attachments (Terms of Use)

Description psst 1999-06-05 17:04:57 UTC
pine in RH6.0 (updated from 5.2) needs suid to send a mail.
(or to be root).

Else, in this version of bash you can't set bell-style to
none. It sounds anyway.

Ah, gmc can't be run if you're not root.

There are another problems too...

Comment 1 Jeff Johnson 1999-06-05 17:19:59 UTC
Can you supply more specfic details? What's the problem?

------- Email Received From  psst <psst@euskalnet.net> 06/10/99 13:24 -------

Comment 2 Jay Turner 1999-06-29 12:41:59 UTC
Unable to replicate any of the listed problems in test lab.


Note You need to log in before you can comment on or make changes to this bug.